必要動作環境


  • 互換Pro Tools HDまたはPro Toolsシステム、ソフトウェアバージョン11以上
  • Mac OS“Mountain Lion”バージョン10.8.3以上 またはWindows 7以上
  • iLok(第2または第3世代)
  • インターネット接続(iLokアクティベーション時)
  • アップグレード版の購入には、Echo Farm 2.x TDMフルライセンスが必要です。
  • 2.x TDMライセンスは、3.0 AAXライセンスに書き変わります。
  • Echo Farmのバージョンは、iLok License Manager上におけるラインセンスの有無で確認できます。